PHP Handbuch
Zurück |  | Weiter

# http_post_fields

(PECL)

http_post_fields -- Perform POST request with data to be encoded

## Beschreibung

string http_post_fields ( string url [, array data [, array files [, array options [, array &info]]]] )

Performs an HTTP POST request on the supplied url.

See http_get() for a full list of available parameters and options.

## Parameter Liste

`url`

  URL

`data`

  Associative array of POST values

`files`

  Array of files to post

`options`

  Request options

`info`

  Request/response information

## Rückgabewerte

Returns the HTTP response(s) as string on success, or FALSE on failure.

Zurück | Zum Anfang | Weiter
http_post_data | Nach oben | http_put_data